
Pre-Development - Bug #19983

FE - React - Email Parameter Setting - Duplicate when fill the password form

05 March 2024 02:26 PM - Hazimi Muhammad

Status: Feedback Start date: 05 March 2024

Priority: Normal Due date:  

Assignee: chok yee fan % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Issue :

Click the Email Parameter Setting at the menu -> click add button -> fill the password form -> cannot type

Click the Email Parameter Setting at the menu -> click add button -> fill the Confirm password form -> will duplicate with the

password form

Expected :

Click the Email Parameter Setting at the menu -> click add button -> fill the password form -> can type

Click the Email Parameter Setting at the menu -> click add button -> fill the Confirm password form -> will not duplicate with the

password form

History

#1 - 05 March 2024 04:18 PM - Nityanantan Nityanantan

- Status changed from New to Feedback

- Assignee changed from Nityanantan Nityanantan to Hazimi Muhammad

nity - fix duplicate react hook form password

https://dev.silverlakemobility.com/gitlab/mleb-solution-domain/smesd100/mleb-am/-/commit/91773229d1ab39dc23288654bcf38eb950b9c136

#2 - 06 March 2024 02:39 PM - Hazimi Muhammad

- Assignee changed from Hazimi Muhammad to chok yee fan

Issue has been solve

Click the Email Parameter Setting at the menu -> click add button -> fill the password form -> can type

Click the Email Parameter Setting at the menu -> click add button -> fill the Confirm password form -> will not duplicate with the password form

Also check for modify form that need to remove the confirm password for view page
